body {
  color: #000;
  font-family: 'Open Sans', sans-serif;
}
h1 {
  font-family: 'Literata', serif;
}
#page_E_console {
  background: yellow;
  border: 5px solid black;
  left: 130px;
  top: 20px;
  position: absolute;
  border-radius: 17px;
}
#select_prod_or_wrk { border-radius: 5px; }
#page_contents { position: relative; }
.span_prod_or_wrk { background: #ff3636; display: inline-block; padding: 5px; border-radius: 10px; }
.span_prod_or_wrk_prod { background: #00d500; }
.cover_loading_B {
  display: flex;
  align-items: center;
  justify-content: center;
  position:absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  background-color:rgba(199,199,199,0.3);
}
.cover_loading_C {
  display: block;
  background:#000;
  color:#fff;
  padding:5px 15px;
}
#bk_navbar_2 .dropdown-toggle::after { display: none; }
#bk_black_alert_tlo { position:fixed;background:#000;left:0;right:0;top:0;bottom:0;z-index:1000;opacity:0.7;}
.bk_black_alert_tresc { overflow:auto;max-height:calc(100vh - 150px);}
#bk_black_alert_box {
  /*background:#fff;border:5px solid gray;border-radius:10px;padding:20px;*/
  background:#EFF4F7;border-radius:17px;padding:22px;
  z-index:1001;
  position: fixed;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.close2 {
  position:absolute;
  top: -34px;
  right: -34px;
  background:#EFF4F7;border-radius:17px;
  width:34px;
  height:34px;
  cursor:pointer;
  background-image:url("/images/close2.png");
  background-repeat:no-repeat;
  background-position:center center;
}
.wstawka_C_3, .wstawka_B_c,
.wstawka_C_2, .wstawka_B_l,
.wstawka_C_4, .wstawka_B_r,
.wstawka_C_1, .wstawka_B_lf,
.wstawka_C_5, .wstawka_B_rf {
  display: block;
  margin-top: 30px;
  margin-bottom: 30px;
}
.wstawka_C_3, .wstawka_B_c {
  text-align: center;
}
.wstawka_C_2, .wstawka_B_l {
  text-align: left;
}
.wstawka_C_4, .wstawka_B_r {
  text-align: right;
}
.wstawka_C_5, .wstawka_B_rf {
  float: right;
  margin-left: 30px;
}
.wstawka_C_1, .wstawka_B_lf {
  float: left;
  margin-right: 30px;
}
/*
.wstawka img {
  display:block;
}
.wstawka .p {
  display:block;
  font-style: italic;
  text-align: right;
}*/
.bk_cytat {
  background:#F4F5F6;
  padding: 1.5rem !important;
  padding: 0.5rem !important;
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
  border: 1rem solid #F4F5F6;
}
body.high_contrast .bk_cytat { border-color: #afafaf; }
.bk_cytat::before {
    content: " ";
    float: left;
    display: block;
    background-image: url(/images/cytat.png);
    background-position: top left;
    background-repeat: no-repeat;
    width: 95px;
    height: 62px;
    margin-left: -1.5rem !important;
    margin-top: -1.5rem !important;
}
.bk_postit,
.bk_postit_l,
.bk_postit_r {
    background-color: #FEF37B;
    padding: 0.5rem !important;
    margin: 1.5rem !important;
    border: 1rem solid #FEF37B;
}
.bk_postit_l { margin-left: -1.5rem !important; }
.bk_postit_r { margin-right: -1.5rem !important; }
body.high_contrast .bk_cytat,
body.high_contrast .bk_postit { background-color: initial; }
@media (min-width: 960px) {
  .bk_postit, .bk_postit_l, .bk_postit_r {
      width: 40%;
      float: left;
  }
}
@media (min-width: 720px) {
  .bk_postit, .bk_postit_l, .bk_postit_r {
      width: 50%;
      float: left;
  }
}

@media (max-width: 1560px) {
  .bk_footer {
    margin: 4rem !important;
  }
}
@media (min-width: 1560px) {
  .bk_footer {
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
.bk_footer {
    background-color: #EB212E;
    margin-top: 4rem !important;
    margin-bottom: 4rem !important;
    padding: 1.2rem 1rem !important;
    max-width: 1560px;
}
body.high_contrast .bk_footer{ background-color: #000; }

.bk_footer_b {
  display: flex;
  justify-content:space-between;
}
.bk_footer * {
  font-size: 0.9rem !important;
  color: #fff !important;
}
.bk_footer a {
  display: inline-block;
}
#menu_stopka a { padding: 0 1em; }
#footer_B_icons a { padding: 0 0.3em; }
.bk_footer a:hover {
  color: #fff;
  text-decoration: none;
}
#menu_stopka .navbar-nav .nav-item:not(:last-child) {
   border-right: 1px solid #fff;
}

@media (max-width: 992px) {
  #menu_stopka .navbar-nav .nav-item:not(:last-child) {
    border-right: none;
  }
}
#top_icons_right { margin-right: 19px; width: 80px; text-align: right; }
#top_icons_right a {
  display: inline-block;
  margin-right: 13px;
}
#top_icons_left { margin-left: 19px; width: 80px; text-align: left;  }
#top_icons_left a {
  display: inline-block;
  margin-left: 13px;
}
.navbar-light #bk_navbar_2.navbar-nav .nav-link { color: #2E2E2E; font-family: 'Literata', serif; font-size: 1.3em; }
.navbar-light #bk_navbar_2.navbar-nav .nav-link:hover { color: #EB212E }

@media (min-width: 992px) {
  .navbar-light #bk_navbar_2.navbar-nav .nav-link {
    padding-right: 1.2rem;
    padding-left: 1.2rem;
  }
}
#xbk_navbar_2 .dropdown-item { font-size: 1.3em; }

.bk_dzial {
  color: #EB212E;
  text-transform: uppercase;
  font-weight: bold;
}
body.high_contrast .bk_dzial { color: #881722; }
.bk_autor_txt, .bk_autor_txt:hover { display: block; color: inherit; }
.bk_autor_img { float: right; }
.line_1 { font-size: 0.8em; }
.bk_header {
  height:150px;
  display:flex;
  align-items: center;
  max-width:1530px;
}
.galeria_artykulu a { padding: 15px; }
.zajawka_kolor_g .param_zajawki { background: #F4F5F6; }
.zajawka_kolor_g .bk_dzial { color: #EB212E !important; } body.high_contrast .zajawka_kolor_g .bk_dzial { color: #881722 !important; }
.zajawka_kolor_g .bk_data { color: #101010 !important; }
.zajawka_kolor_g .bk_article_summary { border-bottom: 1px solid #c3c3c3; }
.zajawka_kolor_y .param_zajawki { background: #FEF37B; }
.zajawka_kolor_y .bk_dzial { color: #EB212E !important; } body.high_contrast .zajawka_kolor_y .bk_dzial { color: #881722 !important; }
.zajawka_kolor_y .bk_data { color: #101010 !important; }
.zajawka_kolor_y .bk_article_summary { border-bottom: 1px solid #c3c3c3; }
.zajawka_kolor_r .param_zajawki { background: #EB212E; } body.high_contrast .zajawka_kolor_r .param_zajawki { background: #881722; }
.zajawka_kolor_r .bk_dzial { color: #fff !important; }
.zajawka_kolor_r .bk_data { color: #fff !important; }
.zajawka_kolor_r .bk_article_summary { border-bottom: 1px solid #EB212E; }

.zajawka_size_3 .bk_article_title{font-size: 1.5rem;}
@media (min-width: 576px) {  
  .zajawka_size_3 .bk_article_title{font-size: 1.8rem;}
}
@media (min-width: 768px) {  
  .zajawka_size_3 .bk_article_title{font-size: 2.0rem;}
}
@media (min-width: 992px) { 
  .zajawka_size_3 .bk_article_title{font-size: 2.5rem;}
}
@media (min-width: 1200px) {  
}

.zajawka_size_3 .bk_article_title, .zajawka_size_3 .bk_article_summary, .zajawka_size_3 .param_zajawki {width: 90%; margin: auto; }
.zajawka_size_2 .bk_article_title, .zajawka_size_2 .bk_article_summary, .zajawka_size_2 .param_zajawki {width: 90%; margin: auto; }
.zajawka_size_1 .bk_article_title, .zajawka_size_1 .bk_article_summary, .zajawka_size_1 .param_zajawki {width: 90%; margin: auto; }
.zajawka  .bk_article_title, .zajawka .bk_article_summary { background: #fff; }
.zajawka .param_zajawki {
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute!important;
    font-size: 0.8em;
    display: block;
}
.icon_summary_more/*, .icon_summary_eye_free, .icon_summary_eye_paid*/ {
  width: 22px;
  height: 24px;
  border-top:8px solid transparent;
  background-image: url(/images/icons.png);
  background-repeat: no-repeat;
  border-top: 1px solid transparent;
}
.icon_summary_more     { float: left;  background-position:  -66px 0; border-color: #EB212E; } .icon_summary_more:hover { background-position:  -66px -22px; }
#under_header {
  height:1px;
  background: #D4D4D4;
  margin: 0 auto;
}
.under_header_red {
  max-width:1530px;
  border-bottom: 1px solid #EB212E;
}
.under_header_silver {
  max-width:1070px;
}
.red_bar {
  border-left:8px solid #EB212E;
}
.bk_offer_box {
  cursor:pointer;
  background-image:url("/images/offer_box_tlo_white.png");
  background-repeat:no-repeat;
  background-position:top right;
  background-color: #fff;
  box-shadow: 0 0 11px #ddd;
}
.bk_offer_box:hover {
  background-image:url("/images/offer_box_tlo_red.png");
  background-color: #EB212E;
  box-shadow: 0 0 11px #EB212E;
  color: #fff;
}
.bk_offer_box .nazwa {
  text-transform: uppercase;
  font-size: 0.8rem;
  padding: 12px 15px 5px;
}
.bk_offer_box .cena {
  font-size: 1.5rem;
  padding: 0px 15px 5px;
}
.bk_offer_box .dodaj_plus_0 {
  padding: 21px 0 15px;
}
.bk_offer_box .dodaj_plus_1 {
    background-image: url(/images/plus_offer.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    display: block;
    width: 24px;
    height: 24px;
    margin-left: 15px;
    float: left;
}
.bk_offer_box:hover .dodaj_plus_1 { background-position: -24px 0; }
.bk_offer_box .dodaj_plus_2 {
    display: block;
    font-size: 0.9rem;
    padding: 0;
    margin: 1px 10px;
    float: left;
}
.bk_table_subskrypcje {
  width: 100%;
}
.bk_table_subskrypcje tr:nth-child(odd) {
  border: none;
}
.bk_contrast .bk_table_subskrypcje tr:nth-child(odd) {
  border: 1px solid #000;
}
.bk_table_subskrypcje td {
  padding: 18px;
  background: #F4F5F6;
}
.bk_contrast .bk_table_subskrypcje td {
  background: #fff;
}
.bk_table_subskrypcje tr:nth-child(even) td {
  height: 10px;
  padding: 0;
  background: #fff;
}
.normaltext, .normaltext *, .normaltext:hover, .normaltext:hover *, .bk_table_subskrypcje a, .bk_table_subskrypcje a:hover { color: initial; text-decoration: none; }
.bk_ico_usun,
.bk_ico_refresh,
.bk_ico_zaplac,
.bk_ico_wygasla,
.bk_ico_aktywna {
  background-image: url(/images/icons_subscr.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 auto;
  display: block;
}
.bk_ico_usun { background-position: -24px 0; }
.bk_ico_zaplac { background-position: 0 0; }
.bk_ico_aktywna { background-position: -48px 0; }
.bk_ico_wygasla { background-position: -72px 0; }
.bk_ico_refresh { background-position: -96px 0; }
/*
.bk_right_arrow::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 1.255em;
    vertical-align: 0em;
    content: "";
    border-left: .5em solid;
    border-top: .3em solid transparent;
    border-right: 0;
    border-bottom: .3em solid transparent;
}
*/
.dropdown-divider {
    border:none;
    height:1px;
    background-image: url(/images/dropdown_divider_tlo.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    margin-bottom: 0.8rem;
}
body:not(.admin) .admin_only { display:none; }
.dropdown-menu.show { border: none; padding-top: 2.5rem;  padding-bottom: 2.5rem; }
.dropdown-menu.show::before {
    content: "";
    display: block;
    background: #fff;
    position: absolute;
    height: 100%;
    top: 0;
    width: 200vw;
    z-index: -1;
    left: -100vw;
}
/* : official
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
*/
.dropdown-item {
   position: relative;
}
.dropdown-item:before {
    content: '';
    display: block;
    background-image: url(/images/dropdown_tlo.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    left: 24px;
    top: 10px;
    position: absolute;
    z-index: 3000;
    width: 8px;
    height: 12px;
}
.dropdown-item div {
    padding-left: 20px;
    padding-top: 0px;
    padding-bottom: 8px;
}
.dropdown-item:hover:before { background-position: -8px 0; }
.dropdown-item:hover div {
    color: #EB212E;
}
.new_after {
  position: absolute; 
  background: #000; 
  left: -100vw; 
  top: 0; 
  z-index: -2; 
  opacity: 0.3; 
  height: 100vh; 
  width: 200vw;
}
.a_foto_tyt {
  display:block;
  background-repeat:no-repeat;
  background-size: cover;
  padding-top: 66.66%;
}
.text_zaj_data, .bk_article_title_2 { display: none; }
.blind_trimmer { overflow: hidden; display:block;}
.reszta1:hover .reszta2 { display:block !important; }
.reszta_dots:hover { color:#fff; }
.span_button_bold { font-weight:bold;cursor:pointer; }
.span_button_bold:hover { color:darkred;background:#fff; }
 
.cookie_popup_1 button {
  cursor:pointer;
  margin-top:20px;
  display:block;
  float: right;
  border:none;
  background:#000;
  color:#FEF37B;
  font-size:1.5em;
  padding:10px 20px;
}
.cookie_popup_1a {
  position: fixed;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.cookie_popup_1 {
  color: #000;
  z-index: 1001;
  position: absolute;
  top: 0;
  left: 50%;
  height: auto;
  -webkit-transform: translate(-50%,0);
  -moz-transform: translate(-50%,0);
  -ms-transform: translate(-50%,0);
  -o-transform: translate(-50%,0);
  transform: translate(-50%,0);
}
.cookie_popup_2 {
  background: #fff;
  margin-bottom: 30px;
  text-align:center;
  padding: 10px;
}
.cookie_popup_2 img {
  margin: 20px;
  max-width: calc(100% - 40px);
}
.cookie_popup_3 {
    background: #FEF37B;
    padding: 20px;
}
#more_gdpr_a {
  cursor:pointer;
  font-weight:bold;
}
@media (min-width: 1200px) {
  .container_glowna {
    max-width: 1560px;
  }
}
.dark_back,
.search_3_tlo {
    position: fixed;
    background: #000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 500;
    opacity: 0.7;
}
.search_4_div {
    position: fixed;
    background: #fff;
    left: 0;
    top: 0;
    z-index: 501;
    min-width:50%;
    min-height:327px;
    text-align: center;
}
.search_5_form {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 130px;
}
.bk_submit_btn,
#search_window {
  height: 64px;
  border: 1px solid #000;
}
#search_window {
  border-right: none;
  min-width: 64%;
  padding: 0 20px;
}
.bk_submit_btn {
  padding: 0 20px;
  background:#fff;
  cursor:pointer;
  border-left:none;
  flex-grow:0;
}
.bk_submit_btn:hover {
  color: #fff;
  background: #EB212E;
  border-color: #EB212E;
}
#search_results {
  margin: 30px 5% 40px;
  display: inline-block;
  text-align: left;
}
.found_entry {
  display:block;
  border:1px solid transparent;
  padding:5px;
  margin: 20px -5px;
}
.found_entry:hover { border: 1px solid #EB212E; text-decoration: none;}
.found_entry .tx,
.found_entry .u,
.found_entry .ty {
  display: block;
}
.found_entry .u {
  font-size: 0.9em;
  color: #333;
}
.found_entry .y {
  /*font-style: italic;*/
  font-weight: bold;
  background:#FEF37B;
}
.found_entry .ty {
  font-size:1.4em;
  font-weight:600;
  color: #1a0dab;
}
.icon_yellowclose,
.icon_search,
.icon_contrast,
.icon_user {
  display:inline-block;
  width: 22px;
  height: 22px;
  background-image: url(/images/icons.png);
  background-repeat:no-repeat;
  cursor: pointer;
}
.icon_search { background-position: 0 0; position:relative; } .icon_search:hover { background-position: 0 -22px; }
.icon_contrast { background-position: -22px 0; } .icon_contrast:hover { background-position: -22px -22px; }
.icon_user { background-position: -44px 0; } .icon_user:hover { background-position: -44px -22px; }
.icon_yellowclose {
    background-position: -132px 0;
    position: absolute;
    right: 16px;
    top: 16px;
}
.dropdown-item:active { background-color: none; }
.clear {clear:both;display:block;overflow:hidden;height:0;}
.login_popup_2 {
  z-index: 501;
  position: absolute;
  background:#fff;
  right: 0;
  top: 0;
  width: 50vw;
  padding:20px;
}
#user_email_form {
  display: flex;
  justify-content: center;
}
.yellow_C_popup_main {
  padding: 35px;
  background: #FEF37B;
  margin-bottom: 1rem!important;
  margin-top: 1rem!important;
  position: relative;
  z-index: 505;
}
.grafika_a_sg {
  margin-bottom: 3rem!important;
  border: 1px solid #BCBCBC;
  background: #F4F5F6;
  padding:29px 29px 27px;
}
#grafika_sg2 a{
  width: 100%;
  padding-top: 100%;
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.grafika_sg3 {
  margin-top:26px;
  border-top: 1px solid #BCBCBC;
}
.grafika_sg3 button {
  background-image: url(/images/icons.png);
  background-repeat: no-repeat;
  width: 28px;
  height: 12px;
  margin: 25px 18px 27px 0;
  display: block;
  background-position: -154px 0;
  cursor:pointer;
  border: 0;
  padding: 0;
}
.grafika_sg3 button.r { background-position: -154px -12px; }
.grafika_sg3 button.disa1 { background-position: -154px -24px; }
.grafika_sg3 button.disa1.r { background-position: -154px -36px; }
.grafika_sg3 button.disa1 {
  color: #FAB8BD;
  border-color: #FAB8BD;
  cursor:initial;
}
.grafika_sg4a {
  font-family: 'Literata', serif;
  font-weight:bold;
  font-size:1.4em;
  color:#000;
}
.grafika_sg4b {
  color:#000;
  font-size: 0.9em;
}
